Index: tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TigerXML.xsd
===================================================================
--- tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TigerXML.xsd	(revision 2401)
+++ tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TigerXML.xsd	(revision 2402)
@@ -1,70 +1,69 @@
 <?xml version="1.0" encoding="UTF-8"?>
-  <xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
+<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
 
- <!-- ==================================================================
-      XML Schema for the TIGER-XML format
-      http://www.ims.uni-stuttgart.de/projekte/TIGER/public/TigerXML.xsd
-      ==================================================================
-      TIGER Project, Wolfgang Lezius
-      IMS, University of Stuttgart, 04/01/2003
-      ================================================================== -->
+	<!-- ================================================================== 
+		XML Schema for the TIGER-XML format http://www.ims.uni-stuttgart.de/projekte/TIGER/public/TigerXML.xsd 
+		================================================================== TIGER 
+		Project, Wolfgang Lezius IMS, University of Stuttgart, 04/01/2003 ================================================================== -->
 
 
-  <!-- ======================================================
-       INCLUDES DECLARATION OF THE HEADER
-       ====================================================== -->
-  <xs:include schemaLocation="TigerXMLHeader.xsd"/>
+	<!-- ====================================================== INCLUDES DECLARATION 
+		OF THE HEADER ====================================================== -->
+	<xs:include schemaLocation="TigerXMLHeader.xsd" />
 
 
-  <!-- ======================================================
-       INCLUDES DECLARATION OF SUBCORPORA AND SENTENCES
-       ====================================================== -->
-  <xs:include schemaLocation="TigerXMLSubcorpus.xsd"/>
+	<!-- ====================================================== INCLUDES DECLARATION 
+		OF SUBCORPORA AND SENTENCES ====================================================== -->
+	<xs:include schemaLocation="TigerXMLSubcorpus.xsd" />
 
 
-  <!-- ======================================================
-       DECLARATION OF THE CORPUS DOCUMENT
-       ====================================================== -->
+	<!-- ====================================================== DECLARATION 
+		OF THE CORPUS DOCUMENT ====================================================== -->
 
-  <!-- declaration of the root element: corpus -->
+	<!-- declaration of the root element: corpus -->
 
-  <xs:element name="corpus">
-  
-    
-  
-        <xs:complexType>
+	<xs:element name="corpus">
 
-      <xs:sequence>
 
-        <xs:choice>           
-           <!-- header of the document is optional -->
-           <xs:element name="head" type="headType" minOccurs="0" maxOccurs="1" />
-        <xs:/choice>
 
-        <xs:element name="body" type="bodyType" minOccurs="1" maxOccurs="1" />
+		<xs:complexType>
 
-      <xs:/sequence>
+			<xs:sequence>
 
-      <!-- corpus ID -->
-      <xs:attribute name="id" type="idType" use="required" />
+				<xs:choice>
+					<!-- header of the document is optional -->
+					<xs:element name="head" type="headType" minOccurs="0"
+						maxOccurs="1" />
+					<xs: / choice>
 
-      <!-- optional attribute: TigerXML version; used by TIGERSearch only -->
-      <xs:attribute name="version" type="xsd:string" use="optional" />
+						<xs:element name="body" type="bodyType" minOccurs="1"
+							maxOccurs="1" />
 
-    <xs:/complexType>
-    <xs:/element>
+						<xs: / sequence>
 
+							<!-- corpus ID -->
+							<xs:attribute name="id" type="idType" use="required" />
 
-  <!-- declaration of the body type -->
+							<!-- optional attribute: TigerXML version; used by TIGERSearch only -->
+							<xs:attribute name="version" type="xsd:string"
+								use="optional" />
 
-  <xs:complexType name="bodyType">
+							<xs: / complexType>
+								<xs: / element>
 
-    <xs:choice minOccurs="1" maxOccurs="unbounded">
-      <xs:element name="subcorpus" type="subcorpusType" minOccurs="1" maxOccurs="1"/>
-      <xs:element name="s" type="sentenceType" minOccurs="1" maxOccurs="1"/>
-    <xs:/choice>
 
-  <xs:/complexType>
+									<!-- declaration of the body type -->
 
+									<xs:complexType name="bodyType">
 
-<xs:/schema>
\ No newline at end of file
+										<xs:choice minOccurs="1" maxOccurs="unbounded">
+											<xs:element name="subcorpus" type="subcorpusType"
+												minOccurs="1" maxOccurs="1" />
+											<xs:element name="s" type="sentenceType"
+												minOccurs="1" maxOccurs="1" />
+											<xs: / choice>
+
+												<xs: / complexType>
+
+
+													<xs: / schema>
\ No newline at end of file
Index: tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/ts.xsl
===================================================================
--- tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/ts.xsl	(revision 2401)
+++ tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/ts.xsl	(revision 2402)
@@ -1,84 +1,83 @@
 <?xml version="1.0"?>
 <xsl:stylesheet version="1.0"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:xd="http://www.pnp-software.com/XSLTdoc"
-                xmlns:edate="http://exslt.org/dates-and-times"
-                exclude-result-prefixes="edate xd">
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc"
+	xmlns:edate="http://exslt.org/dates-and-times"
+	exclude-result-prefixes="edate xd">
 
-  <xd:doc type="stylesheet">
+	<xd:doc type="stylesheet">
 
-    <xd:short>
-      Feuille de transformation du format TIGER-XML vers le format XML-TXM
-    </xd:short>
+		<xd:short>
+			Feuille de transformation du format TIGER-XML vers le format XML-TXM
+		</xd:short>
 
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
 
-    <xd:author>Matthieu Decorde, matthieu.decorde AT ens-lyon.fr</xd:author>
-    <xd:author>Serge Heiden, slh AT ens-lyon.fr</xd:author>
-    <xd:author>Alexey Lavrentev, alexei.lavrentev AT ens-lyon.fr></xd:author>
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
 
-    <xd:copyright>2016, ENS de Lyon/CNRS (UMR IHRIM Cactus)</xd:copyright>
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
 
-  </xd:doc>
-  
-  <xsl:output 
-   method="xml"
-   encoding="UTF-8"
-   indent="yes" />
+		<xd:author>Matthieu Decorde, matthieu.decorde AT ens-lyon.fr</xd:author>
+		<xd:author>Serge Heiden, slh AT ens-lyon.fr</xd:author>
+		<xd:author>Alexey Lavrentev, alexei.lavrentev AT ens-lyon.fr></xd:author>
 
-  <xsl:template match="corpus">
-    <corpus>
-    	<xsl:choose>
-    		<xsl:when test="subcorpus">
-    			<xsl:apply-templates select="subcorpus"/>
-    		</xsl:when>
-    		<xsl:otherwise>
-    			<text>
-    				<xsl:apply-templates select="s"/>
-    			</text>			
-    		</xsl:otherwise>
-    	</xsl:choose>
-    	<xsl:apply-templates/>
-    </corpus>
-  </xsl:template>
-  
-  <xsl:template match="subcorpus">
-    <text>
-	<xsl:attribute name="name"><xsl:value-of select="@name"/></xsl:attribute>
-	<xsl:apply-templates select="s"/>
-    </text>
-  </xsl:template>
-  
-  <xsl:template match="s">
-	<p>
-	  <s>
-	    <xsl:attribute name="id"><xsl:value-of select="@id"/></xsl:attribute>
-	      <xsl:apply-templates select="graph/terminals/t" />
-	  </s>
-	</p>
-  </xsl:template>
+		<xd:copyright>2016, ENS de Lyon/CNRS (UMR IHRIM Cactus)</xd:copyright>
 
-  <xsl:template match="t">
+	</xd:doc>
+
+	<xsl:output method="xml" encoding="UTF-8" indent="yes" />
+
+	<xsl:template match="corpus">
+		<corpus>
+			<xsl:choose>
+				<xsl:when test="subcorpus">
+					<xsl:apply-templates select="subcorpus" />
+				</xsl:when>
+				<xsl:otherwise>
+					<text>
+						<xsl:apply-templates select="s" />
+					</text>
+				</xsl:otherwise>
+			</xsl:choose>
+			<xsl:apply-templates />
+		</corpus>
+	</xsl:template>
+
+	<xsl:template match="subcorpus">
+		<text>
+			<xsl:attribute name="name"><xsl:value-of
+				select="@name" /></xsl:attribute>
+			<xsl:apply-templates select="s" />
+		</text>
+	</xsl:template>
+
+	<xsl:template match="s">
+		<p>
+			<s>
+				<xsl:attribute name="id"><xsl:value-of
+					select="@id" /></xsl:attribute>
+				<xsl:apply-templates select="graph/terminals/t" />
+			</s>
+		</p>
+	</xsl:template>
+
+	<xsl:template match="t">
 		<w>
 			<xsl:for-each select="@*[not(name()='word')]">
-				<xsl:copy/>
+				<xsl:copy />
 			</xsl:for-each>
-	        <xsl:value-of select="@word"/>
+			<xsl:value-of select="@word" />
 		</w>
-  </xsl:template>
+	</xsl:template>
 
 </xsl:stylesheet>
Index: tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TigerXMLSubcorpus.xsd
===================================================================
--- tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TigerXMLSubcorpus.xsd	(revision 2401)
+++ tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TigerXMLSubcorpus.xsd	(revision 2402)
@@ -1,270 +1,325 @@
 <?xml version="1.0" encoding="UTF-8"?>
-  <xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
+<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
 
- <!-- ===========================================================================
-      XML Schema for the subcorpus part of the TIGER-XML format
-      http://www.ims.uni-stuttgart.de/projekte/TIGER/public/TigerXMLSubcorpus.xsd
-      ===========================================================================
-      TIGER Project, Wolfgang Lezius
-      IMS, University of Stuttgart, 04/01/2003
-      =========================================================================== -->
+	<!-- =========================================================================== 
+		XML Schema for the subcorpus part of the TIGER-XML format http://www.ims.uni-stuttgart.de/projekte/TIGER/public/TigerXMLSubcorpus.xsd 
+		=========================================================================== 
+		TIGER Project, Wolfgang Lezius IMS, University of Stuttgart, 04/01/2003 =========================================================================== -->
 
-  <!-- ======================================================
-       DECLARATION OF SUBCORPORA AND SENTENCES
-       ====================================================== -->
+	<!-- ====================================================== DECLARATION 
+		OF SUBCORPORA AND SENTENCES ====================================================== -->
 
 
-  <!-- declaration of the subcorpus element -->
+	<!-- declaration of the subcorpus element -->
 
-  <xs:element name="subcorpus" type="subcorpusType"/>
+	<xs:element name="subcorpus" type="subcorpusType" />
 
 
-  <!-- declaration of the subcorpus type -->
+	<!-- declaration of the subcorpus type -->
 
-  <xs:complexType name="subcorpusType">
+	<xs:complexType name="subcorpusType">
 
-    <!-- A subcorpus may comprise another subcorpora or sentences -->
+		<!-- A subcorpus may comprise another subcorpora or sentences -->
 
-    <xs:choice minOccurs="0" maxOccurs="unbounded">
-      <xs:element name="subcorpus" type="subcorpusType" minOccurs="1" maxOccurs="1"/>
-      <xs:element name="s" type="sentenceType" minOccurs="1" maxOccurs="1"/>
-    <xs:/choice>
+		<xs:choice minOccurs="0" maxOccurs="unbounded">
+			<xs:element name="subcorpus" type="subcorpusType"
+				minOccurs="1" maxOccurs="1" />
+			<xs:element name="s" type="sentenceType" minOccurs="1"
+				maxOccurs="1" />
+			<xs: / choice>
 
-    <!-- required: subcorpus name -->
- 
-    <xs:attribute name="name" type="xsd:string" use="required"/>
+				<!-- required: subcorpus name -->
 
-    <!-- optional: reference to external subcorpus file 
+				<xs:attribute name="name" type="xsd:string"
+					use="required" />
 
-         A subcorpus of a TigerXML corpus can also be stored in separate file. 
-         This attribute points to the external subcorpus file. The pointer is
-         an URI. Examples: file:relative.xml or file:/path/to/absolute.xml 
+				<!-- optional: reference to external subcorpus file A subcorpus of a 
+					TigerXML corpus can also be stored in separate file. This attribute points 
+					to the external subcorpus file. The pointer is an URI. Examples: file:relative.xml 
+					or file:/path/to/absolute.xml Note: If there is a pointer to an external 
+					file, the subcorpus element must be empty. -->
 
-         Note: If there is a pointer to an external file, the subcorpus
-               element must be empty. -->
+				<xs:attribute name="external" type="xsd:anyURI" />
 
-    <xs:attribute name="external" type="xsd:anyURI"/>  
+				<xs: / complexType>
 
-  <xs:/complexType>
 
+					<!-- declaration of the sentence type -->
 
-  <!-- declaration of the sentence type -->
+					<xs:complexType name="sentenceType">
 
-  <xs:complexType name="sentenceType">
+						<xs:sequence>
+							<xs:element name="graph" type="graphType"
+								minOccurs="0" maxOccurs="1" />
+							<xs:element name="matches" type="matchesType"
+								minOccurs="0" maxOccurs="1" />
+							<xs: / sequence>
 
-    <xs:sequence>
-      <xs:element name="graph" type="graphType" minOccurs="0" maxOccurs="1"/>
-      <xs:element name="matches" type="matchesType" minOccurs="0" maxOccurs="1"/>
-    <xs:/sequence>
+								<xs:attribute name="id" type="idType"
+									use="required" />
 
-    <xs:attribute name="id" type="idType" use="required"/>
+								<xs: / complexType>
 
-  <xs:/complexType>
 
+									<!-- declaration of the graph type -->
 
-  <!-- declaration of the graph type -->
+									<xs:complexType name="graphType">
 
-  <xs:complexType name="graphType">
+										<xs:sequence>
+											<xs:element name="terminals" type="terminalsType"
+												minOccurs="1" maxOccurs="1" />
+											<xs:element name="nonterminals"
+												type="nonterminalsType" minOccurs="1" maxOccurs="1" />
+											<xs: / sequence>
 
-    <xs:sequence>
-      <xs:element name="terminals" type="terminalsType" minOccurs="1" maxOccurs="1"/>
-      <xs:element name="nonterminals" type="nonterminalsType" minOccurs="1" maxOccurs="1"/>
-    <xs:/sequence>
+												<xs:attribute name="root" type="idrefType"
+													use="required" />
 
-    <xs:attribute name="root" type="idrefType" use="required"/>
+												<!-- indicated that the exported sentence is discontinuous -->
+												<xs:attribute name="discontinuous"
+													type="xsd:boolean" default="false" use="optional" />
 
-    <!-- indicated that the exported sentence is discontinuous -->
-    <xs:attribute name="discontinuous" type="xsd:boolean" default="false" use="optional"/>
+												<xs: / complexType>
 
-  <xs:/complexType>
 
+													<!-- declaration of the terminals type -->
 
-  <!-- declaration of the terminals type -->
+													<xs:complexType name="terminalsType">
 
-  <xs:complexType name="terminalsType">
+														<xs:sequence>
+															<xs:element name="t" type="tType"
+																minOccurs="1" maxOccurs="unbounded" />
+															<xs: / sequence>
 
-    <xs:sequence>
-      <xs:element name="t" type="tType" minOccurs="1" maxOccurs="unbounded"/>
-    <xs:/sequence>
+																<xs: / complexType>
 
-  <xs:/complexType>
 
+																	<!-- declaration of the t element -->
 
-  <!-- declaration of the t element -->
+																	<xs:complexType name="tType">
 
-  <xs:complexType name="tType">
+																		<!-- secondary edges possible -->
+																		<xs:sequence>
+																			<xs:element name="secedge"
+																				type="secedgeType" minOccurs="0"
+																				maxOccurs="unbounded" />
+																			<xs: / sequence>
 
-    <!-- secondary edges possible -->
-    <xs:sequence>
-      <xs:element name="secedge" type="secedgeType" minOccurs="0" maxOccurs="unbounded"/>
-    <xs:/sequence>
+																				<xs:attribute name="id" type="idType"
+																					use="required" />
+																				<xs:attributeGroup
+																					ref="tfeatureAttributes" />
 
-    <xs:attribute name="id" type="idType" use="required"/>    
-    <xs:attributeGroup ref="tfeatureAttributes"/>
+																				<xs: / complexType>
 
-  <xs:/complexType>
 
+																					<!-- declaration of the nonterminals type -->
 
-  <!-- declaration of the nonterminals type -->
+																					<xs:complexType
+																						name="nonterminalsType">
 
-  <xs:complexType name="nonterminalsType">
+																						<xs:sequence>
+																							<xs:element name="nt" type="ntType"
+																								minOccurs="0" maxOccurs="unbounded" />
+																							<xs: / sequence>
 
-    <xs:sequence>
-      <xs:element name="nt" type="ntType" minOccurs="0" maxOccurs="unbounded"/>
-    <xs:/sequence>
+																								<xs: / complexType>
 
-  <xs:/complexType>
 
+																									<!-- declaration of the nt element -->
 
-  <!-- declaration of the nt element -->
+																									<xs:complexType name="ntType">
 
-  <xs:complexType name="ntType">
+																										<!-- edge and secondary edges possible -->
+																										<xs:sequence>
+																											<xs:element name="edge"
+																												type="edgeType" minOccurs="0"
+																												maxOccurs="unbounded" />
+																											<xs:element name="secedge"
+																												type="secedgeType" minOccurs="0"
+																												maxOccurs="unbounded" />
+																											<xs: / sequence>
 
-    <!-- edge and secondary edges possible -->
-    <xs:sequence>
-      <xs:element name="edge" type="edgeType" minOccurs="0" maxOccurs="unbounded"/>
-      <xs:element name="secedge" type="secedgeType" minOccurs="0" maxOccurs="unbounded"/>
-    <xs:/sequence>
+																												<xs:attribute name="id"
+																													type="idType" use="required" />
+																												<xs:attributeGroup
+																													ref="ntfeatureAttributes" />
 
-    <xs:attribute name="id" type="idType" use="required"/>    
-    <xs:attributeGroup ref="ntfeatureAttributes"/>
+																												<xs: / complexType>
 
-  <xs:/complexType>
 
+																													<!-- declaration of the edge type -->
 
-  <!-- declaration of the edge type -->
+																													<xs:complexType
+																														name="edgeType">
 
-  <xs:complexType name="edgeType">
+																														<xs:attribute name="idref"
+																															type="idrefType" use="required" />
 
-    <xs:attribute name="idref" type="idrefType" use="required"/>    
+																														<xs:attributeGroup
+																															ref="edgelabelAttribute" />
 
-    <xs:attributeGroup ref="edgelabelAttribute"/>
+																														<xs: / complexType>
 
-  <xs:/complexType>
 
+																															<!-- declaration of the secondary edge type -->
 
-  <!-- declaration of the secondary edge type -->
+																															<xs:complexType
+																																name="secedgeType">
 
-  <xs:complexType name="secedgeType">
+																																<xs:attribute name="idref"
+																																	type="idrefType" use="required" />
 
-    <xs:attribute name="idref" type="idrefType" use="required"/>    
+																																<xs:attributeGroup
+																																	ref="secedgelabelAttribute" />
 
-    <xs:attributeGroup ref="secedgelabelAttribute"/>
+																																<xs: / complexType>
 
-  <xs:/complexType>
 
+																																	<!-- declaration of the matches type -->
 
-  <!-- declaration of the matches type -->
+																																	<xs:complexType
+																																		name="matchesType">
 
-  <xs:complexType name="matchesType">
+																																		<xs:sequence>
+																																			<xs:element name="match"
+																																				type="matchType" minOccurs="1"
+																																				maxOccurs="unbounded" />
+																																			<xs: / sequence>
 
-    <xs:sequence>
-      <xs:element name="match" type="matchType" minOccurs="1" maxOccurs="unbounded"/>
-    <xs:/sequence>
+																																				<xs: / complexType>
 
-  <xs:/complexType>
 
+																																					<!-- declaration of the match type -->
 
-  <!-- declaration of the match type -->
+																																					<xs:complexType
+																																						name="matchType">
 
-  <xs:complexType name="matchType">
+																																						<xs:sequence>
+																																							<xs:element
+																																								name="variable" type="varType"
+																																								minOccurs="1"
+																																								maxOccurs="unbounded" />
+																																							<xs: / sequence>
 
-    <xs:sequence>
-      <xs:element name="variable" type="varType" minOccurs="1" maxOccurs="unbounded"/>
-    <xs:/sequence>
+																																								<xs:attribute
+																																									name="subgraph"
+																																									type="idrefType" use="required" />
 
-    <xs:attribute name="subgraph" type="idrefType" use="required"/>    
+																																								<xs: / complexType>
 
-  <xs:/complexType>
 
+																																									<!-- declaration of the variable 
+																																										type -->
 
-  <!-- declaration of the variable type -->
+																																									<xs:complexType
+																																										name="varType">
 
-  <xs:complexType name="varType">
+																																										<xs:attribute
+																																											name="name" type="xsd:string"
+																																											use="required" />
 
-    <xs:attribute name="name" type="xsd:string" use="required"/>    
+																																										<xs:attribute
+																																											name="idref" type="idrefType"
+																																											use="required" />
 
-    <xs:attribute name="idref" type="idrefType" use="required"/>    
+																																										<xs: / complexType>
 
-  <xs:/complexType>
 
+																																											<!-- ====================================================== 
+																																												SENTENCE DECLARATIONS THAT SHOULD BE REFINED ====================================================== -->
 
-  <!-- ======================================================
-       SENTENCE DECLARATIONS THAT SHOULD BE REFINED
-       ====================================================== -->
+																																											<!-- declaration of the TERMINAL 
+																																												FEATURE ATTRIBUTES; this group is unrestricted, but should be refined by 
+																																												a specialised, corpus-dependent schema -->
 
-  <!-- declaration of the TERMINAL FEATURE ATTRIBUTES;
-       this group is unrestricted, but should be refined by a 
-       specialised, corpus-dependent schema -->
+																																											<xs:attributeGroup
+																																												name="tfeatureAttributes">
 
-  <xs:attributeGroup name="tfeatureAttributes">
-  
-    <xs:anyAttribute processContents="skip"/>
+																																												<xs:anyAttribute
+																																													processContents="skip" />
 
-  <xs:/attributeGroup>
+																																												<xs: / attributeGroup>
 
 
-  <!-- declaration of the NONTERMINAL FEATURE ATTRIBUTES;
-       this group is unrestricted, but should be refined by a 
-       specialised, corpus-dependent schema -->
+																																													<!-- declaration of the NONTERMINAL 
+																																														FEATURE ATTRIBUTES; this group is unrestricted, but should be refined by 
+																																														a specialised, corpus-dependent schema -->
 
-  <xs:attributeGroup name="ntfeatureAttributes">
-  
-    <xs:anyAttribute processContents="skip"/>
+																																													<xs:attributeGroup
+																																														name="ntfeatureAttributes">
 
-  <xs:/attributeGroup>
+																																														<xs:anyAttribute
+																																															processContents="skip" />
 
+																																														<xs: / attributeGroup>
 
-  <!-- declaration of the EDGE-LABEL ATTRIBUTE;
-       the label attribute is optional which should be refined by a 
-       specialised, corpus-dependent schema -->
 
-  <xs:attributeGroup name="edgelabelAttribute">
-  
-    <xs:attribute name="label" type="xsd:string" use="optional"/>    
+																																															<!-- declaration of the EDGE-LABEL 
+																																																ATTRIBUTE; the label attribute is optional which should be refined by a specialised, 
+																																																corpus-dependent schema -->
 
-  <xs:/attributeGroup>
-    
+																																															<xs:attributeGroup
+																																																name="edgelabelAttribute">
 
-  <!-- declaration of the SECONDARY-EDGE-LABEL ATTRIBUTE;
-       the label attribute is optional which should be refined by a 
-       specialised, corpus-dependent schema -->
+																																																<xs:attribute
+																																																	name="label"
+																																																	type="xsd:string"
+																																																	use="optional" />
 
-  <xs:attributeGroup name="secedgelabelAttribute">
-  
-    <xs:attribute name="label" type="xsd:string" use="optional"/>    
+																																																<xs: /
+																																																	attributeGroup>
 
-  <xs:/attributeGroup>
- 
 
-  <!-- ======================================================
-       ID and IDREF TYPE DECLARATIONS
-       ====================================================== -->
+																																																	<!-- declaration of the 
+																																																		SECONDARY-EDGE-LABEL ATTRIBUTE; the label attribute is optional which should 
+																																																		be refined by a specialised, corpus-dependent schema -->
 
-  <!-- Even though XML Schema are a W3C Recommendation, schema
-       support of XML parsers is still restricted. Using some
-       parsers you might have problems with the ID and IDREF
-       attributes in combination with an "anyAttribute"
-       declaration. In this case, just modify the base type 
-       of the following two declarations to "xsd:string".  -->
+																																																	<xs:attributeGroup
+																																																		name="secedgelabelAttribute">
 
+																																																		<xs:attribute
+																																																			name="label"
+																																																			type="xsd:string"
+																																																			use="optional" />
 
-  <!-- declaration of idType -->
+																																																		<xs: /
+																																																			attributeGroup>
 
-  <xs:simpleType name="idType">
 
-    <xs:restriction base="xsd:ID"/>
+																																																			<!-- ====================================================== 
+																																																				ID and IDREF TYPE DECLARATIONS ====================================================== -->
 
-  <xs:/simpleType>
+																																																			<!-- Even though XML Schema 
+																																																				are a W3C Recommendation, schema support of XML parsers is still restricted. 
+																																																				Using some parsers you might have problems with the ID and IDREF attributes 
+																																																				in combination with an "anyAttribute" declaration. In this case, just modify 
+																																																				the base type of the following two declarations to "xsd:string". -->
 
 
-  <!-- declaration of idrefType -->
+																																																			<!-- declaration of idType -->
 
-  <xs:simpleType name="idrefType">
+																																																			<xs:simpleType
+																																																				name="idType">
 
-    <xs:restriction base="xsd:IDREF"/>
+																																																				<xs:restriction
+																																																					base="xsd:ID" />
 
-  <xs:/simpleType>
+																																																				<xs: /
+																																																					simpleType>
 
 
-<xs:/schema>
\ No newline at end of file
+																																																					<!-- declaration of 
+																																																						idrefType -->
+
+																																																					<xs:simpleType
+																																																						name="idrefType">
+
+																																																						<xs:restriction
+																																																							base="xsd:IDREF" />
+
+																																																						<xs: /
+																																																							simpleType>
+
+
+																																																							<xs: / schema>
\ No newline at end of file
